let mongoose = require('mongoose'),
Schema = mongoose.Schema,
companySchema = new Schema({
    performance_score: String,
    name: String,
    active: String,
    open: String,
    close: String,
    website: String,
    zip: String,
    address: String,
    city: String,
    state: String,
    country: String,
    telephone: String,
    type: String,
    deliverable: String,
    start: String,
    image: String,
    mission: String,
    fein: String,
    industry: String,
    email: String,
    currency: String,
    reminder: Boolean,
    created_at: Date,
    updated_at: Date,
    plan: Object,
    items: { menu: [], interactions: [] },
}),
Company = mongoose.model('Company', companySchema);
module.exports = Company;
